KYLIN-PROCESS-MANAGER-DAEMON(1)

NAME
kylin-process-manager-daemon - Kylin ????????????????????????

SYNOPSIS
kylin-process-manager-daemon [options]

DESCRIPTION
Kylin Process Manager Daemon

OPTIONS

-h, --help
    Displays help on commandline options.

--help-all
    Displays help, including generic Qt options.

-v, --version
    Displays version information.

-r, --remove <cgroup path>
    Remove specified <cgroup path>.

SEE ALSO
The full documentation for kylin-process-manager-daemon is maintained as a Texinfo manual. If the info and kylin-process-manager-daemon programs are properly installed at your site, the command

    info kylin-process-manager-daemon

should give you access to the complete manual.